@charset "utf-8";
/* CSS Document */

/*identity*/
.boxIdentity{
	margin-bottom:30px;	
}
.boxIdentity h2{
	color:#FFF;	
}
/*main_topics*/
.main_topics {
	width:320px;
	float:left;
	margin-right:10px;
	}

.main_topics ul {
	margin-left:-10px;
	}
.main_topics li {
	width:153px;
	float:left;
	margin:10px 0 0 10px;
	border:1px solid #ddd;
	font-size:85%;
	}
.main_topics li a {
	display:block;
	height:33px;
	padding:15px 0 0 21px;
	background:url(/english/csr/images/icn_arrow_green.png) no-repeat 9px 50%;
	}

.main_topics li a:hover{
	    background: #45b345 url(/share/images/arr_o.gif) no-repeat scroll 9px 50%;
    color: #fff;
    text-decoration: none;	
}
/*btns*/
.btnIdentity {
	width:360px;
	float:left;
	}
.btnIdentity ul {
	margin-left:-10px;
	}
.btnIdentity li {
	line-height:16px;
	width:158px;
	float:left;
	margin:10px 0 0 10px;
	border:1px solid #ddd;
	font-size:85%;
	}
.btnIdentity .long_ttl {
	width:358px;
	margin-top:0;
	}
	
.btnIdentity li a {
	display:block;
	height:33px;
	padding:15px 0 0 21px;
	background:url(/english/csr/images/icn_arrow_green.png) no-repeat 9px 50%;
	}

.btnIdentity li a.style2 {
	box-sizing: border-box;
	height: 48px;
	padding: 8px 0 0 21px;
}

.btnIdentity li a:hover{
	background: #45b345 url(/share/images/arr_o.gif) no-repeat scroll 9px 50%;
	color: #fff;
	text-decoration: none;
}
#boxReport {
	position:relative;
	}
#boxReport dt{
	float:left;
	width:155px;
	}
#boxReport dt a {
	background:none!important;
	}
#boxReport dd{
	float:left;
	border:1px solid #ddd;
	}
#boxReport dd a{
	background:url(/english/csr/images/icn_arrow_green.png) no-repeat 9px 50%;
	display: block;
	width:513px;
	height:33px;
	line-height: 1.2;
	padding: 15px 0 0 21px
	}

#boxReport dd a:hover {
	background: #45b345 url(/share/images/arr_o.gif) no-repeat 9px 50%;
	color: #fff;
	text-decoration: none;
	}
#boxReport #djsiLogo {
	position:absolute;
	top:70px;
	right:74px;
	}
#boxReport #djsiLogo a {
	display:block;
	border:1px solid #ddd;
	}
	#boxEsg {
		position:relative;
		}
	#boxEsg dt{
		float:left;
		width:155px;
		}
	#boxEsg dt a {
		background:none!important;
		}
	#boxEsg dd{
		float:left;
		border:1px solid #ddd;
		}
	#boxEsg dd a{
		background:url(/english/csr/images/icn_arrow_green.png) no-repeat 9px 50%;
		display: block;
		width:513px;
		height:33px;
		line-height: 1.2;
		padding: 15px 0 0 21px
		}
	
	#boxEsg dd a:hover {
		background: #45b345 url(/share/images/arr_o.gif) no-repeat 9px 50%;
		color: #fff;
		text-decoration: none;
		}
	#boxEsg #djsiLogo {
		position:absolute;
		top:70px;
		right:74px;
		}
	#boxEsg #djsiLogo a {
		display:block;
		border:1px solid #ddd;
		}

#sri_bnr * {
  box-sizing: border-box;
}
#sri_bnr ul {
  display: flex;
  justify-content: space-between;
  /*! flex-wrap: wrap; */
  align-items: center;
}
#sri_bnr ul {
}
#sri_bnr li > img {
  width: 100%;
}
#sri_bnr li {
  text-align: center;
  float: left;
  max-width: 24%;
}

.list-action *{box-sizing:border-box;}

.list-action{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;}

.list-action li{
    border:#ccc solid 1px;
    margin-bottom:20px;
    padding:1em;
    position:relative;
    width:48%;
    width:calc(50% - 10px);}

.list-action li a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index:1;}

.list-action li:hover{opacity:0.8;}

.list-action li > img{
    vertical-align:bottom;
    width:100%;}

.ttl-action{
    background-color:#a5d7a5;
    font-weight:bold;
    line-height:1.3em;
    margin-bottom:1em;
    padding: 1em 1em 1em 3.5em;
    position: relative;}

.num-action{
    align-items: center;
    background-color: #45B345;
    border-radius: 50%;
    color: #fff;
    display: flex;
    flex-flow: column;
    font-weight: bold;
    justify-content: center;
    vertical-align: top;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 0.5em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.read-action{
    font-size:90%;
    line-height:1.5em;}
